/**
 * Created by abdulazizalonizi on 7/29/17.
 */
import java.util.Scanner ;
public class Task1 {
    public static void main (String [] args)
    {
        Scanner kb = new Scanner (System.in);
        double [] arr1 = new double [10] ;
        System.out.println("enter 10 numbers");

        int countPos = 0;
        int countNeg = 0 ;
        double sum = 0 ;

         for (int i = 0 ; i < arr1.length ; i++)
         {

             arr1[i] = kb.nextDouble();
             if (arr1[i] >= 0 ){
                 countPos++;
                 sum = sum + arr1[i];
             }
             else
             {
                 countNeg++;
             }
         }

         System.out.println("average = " + (sum/countPos) + "\n" + "number of negative numbers = " + countNeg);





    }
}
